body{
     font-family: josefin sans,sans-serif;
    font-size: 14px;
    /*color: #777;*/
    /*line-height: 1.7em;*/
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}
.box1{
  outline-color: snow;
    outline-style: auto;
    width: 96% !important;
    height: 71px;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    position: relative;
    margin-top: 17px;

  }
  span.text-bnner {
    font-size: 39px;
}
  .off-1{
    outline-color: snow;
    outline-style: auto;
    width: 20%;
    height: 192px;
    margin: auto;
    text-align: center;
    /*border: 1px solid black;*/
    position: relative;
    cursor: pointer;
    background-color: #ef1d1d !important;
  }
  .off-2{
    outline-color: snow;
    outline-style: auto;
    width: 50%;
    height: 192px;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    position: relative;
     cursor: pointer;
  }
  .flex-2{
    outline-color: snow;
    outline-style: auto;
    width: 20%;
    height: 192px;
    margin: auto;
    text-align: center;
    /*border: 1px solid black;*/
    position: relative;
     cursor: pointer;
    background-color: #fcc608;
  }
  .flex-1{
    outline-color: snow;
    outline-style: auto;
    width: 50%;
    height: 192px;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    position: relative;
     cursor: pointer;
  }
  .press-1{
    outline-color: snow;
    outline-style: auto;
    width: 20%;
    height: 192px;
    margin: auto;
    text-align: center;
    /*border: 1px solid black;*/
    position: relative;
     cursor: pointer;
     background-color: #fcc608;
  }
  .press-2{
    outline-color: snow;
    outline-style: auto;
    width: 50%;
    height: 192px;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    position: relative;
     cursor: pointer;
  }
  .rubber-2{
    outline-color: snow;
    outline-style: auto;
    width: 20%;
    height: 192px;
    margin: auto;
    text-align: center;
    /*border: 1px solid black;*/
    position: relative;
     cursor: pointer;
     background-color: #fcc608;
  }
  .rubber-1{
    outline-color: snow;
    outline-style: auto;
    width: 50%;
    height: 192px;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    position: relative;
     cursor: pointer;
  }
  
  .off-mar{
           margin-left: 32px;
    max-width: 95.666667% !important;
  }
  .flex-mar{
   margin-left: -15px;
    max-width: 104.666667% !important;
  }
  .slider-img1{
    width: 33%;
    height: 81px;
  }
  
.slider-mar{
  flex: 0 0 25%;
    max-width: 50% !important;
    margin-left: 21%;
    margin-top: 3%;
        cursor: pointer;

}
span.text-slider {
    margin-right: 58px;
}
th,td{
  cursor: pointer;
}
.item:hover {
    background-color: #3a3834;
    color: #fff;
}
.text-format{
  margin-top: 3%;
    margin-left: 173px;
    /* margin-right: 178px; */
    width: 76% !important;
    font-size: 19px;
        font-weight: 100;

}
.image-banner{
   background-image: url("banner4.png");
     height: 100%; 
     width: 20%;
}
.footer-width-back{
/*height: 54vh !important;*/
}
.footer-bottom{
  margin-top: 43px;
}
.img-owner-width{
  height: 85vh !important;
    width: 100%;
}
